@font-face {
    font-family: UnderTheWeather;
    src: url("/fonts/Under the Weather.otf") format("opentype");
}

@font-face {
    font-family: UnderTheWeather;
    font-weight: bold;
    src: url("/fonts/Under the Weather.otf") format("opentype");
}
a {
	text-decoration: none;
	color: forestgreen;
}

.card-columns {
  column-count: 4;
}

.dropdown:hover>.dropdown-menu {
  	display: block;
}

.figure-container {
	position: relative;
    color: white;
}

.figure-container .story-badge {
    position: absolute;
    text-align: center;
    bottom: 2%;
    right: 1%;
}

.dropdown-toggle::after {
    display:none;
}

.page-background {
	background-color: whitesmoke;
}

.navbar-height {
	height: 40px;
}

.nav-item {
	margin-left: 2vw;
}

.remove-top-margin {
	margin-top: 0;
}

.sub-navbar {
	background-color: green;
	font-size: 12px;
	text-align: right;
	width: 100vw;
}

.sub-navbar-items {
	margin-right: 20px;
	color: white;
}

.logo-size {
	height: 135px;
	width: 100%;
}

.header-style {
	font-size: 70pt;
}

#header-box {
	height: 115px;
}

.header-text {
	color: black;
	text-decoration: none;
}

.header-text:hover {
	color: black;
	text-decoration: none;
}

.icon-style {
	font-size: 17px;
	color: green;
}

.searchbox-style {
	height: 32px;
}

.searchbox-width {
	width: 25%;
	margin-left: auto;
}

.main-content-box {
	height: auto;
	background-color: white;
}

.hamburger-dropdown {
	z-index: 100;
}

.crop-right {
  width: 100%;
  height: 20vh;
  overflow: hidden;
  margin-bottom: 0;
  border-radius: 5px;
}

.crop-right img {
  width: 100%;
  height: auto;
  min-height: 20vh;
  margin: 0 0 0 0;
  border-radius: 5px;
}

.story-description {
	font-size: 10px;
}

.story-style {
	text-decoration: none;
	color: black;
}

.story-style:hover{
	text-decoration: none;
	color: green !important;
}

.main-story-style > h4{
	color: black;
}

.main-story-style:hover > h4{
	text-decoration: none;
	color: green;
}

.main-story-cDeck {
	font-size: 14px;
	color: grey;
}

.slide-indicators {
	bottom: 90px;
}

.crop-move-photos {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 5px;
}

.crop-move-photos img {
  width: 100%;
  height: 150px;
  margin: 0 0 0 0;
  border-radius: 5px;
}

.move-container {
  position: relative;
  text-align: center;
  color: white;
}

.move-bottom-right {
  position: absolute;
  background-color: green;
  font-size: 1.2em;
  bottom: 0;
  right: 0;
  padding: 2px;
  border-radius: 5px 0 5px 0;
}

.move-container:hover .move-bottom-right{
  background-color: #8c001a;
}

li.section-list-item a{
	color: green;
	font-family: Arial;
}

li.section-list-item a:hover{
	color: black;
	text-decoration: none;
	overflow: hidden;
}

ul.section-list {
	list-style-type: none;
	text-align: left;
}

.latest-section:hover {
	text-decoration: none;
}

h3.section-list-header {
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-color: darkgrey;
	text-align: center;
	
}

.fixed-navbar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: auto;
	z-index: 1000;
	display: none;
	height: auto;
	padding: 0;
}

.fixed-navbar-small-screen {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}

h3.section-list-header a{
	color: black;
	text-decoration: none;
}

h3.section-list-header a:hover{
	text-decoration: none !important;
	color: green !important;
}

h3.sidebar-issue-header {
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-color: darkgrey;
	text-align: center;
	color: black;
}

.issu-img {
  width: 100%;
  height: 25vh;
  overflow: hidden;
}

.issu-img > img{
  width: 100%;
  height: auto;
}

.header-font {
	font-family: UnderTheWeather, serif;
}

.crop-main-section-photo {
  width: 100%;
  height: 30vh;
  overflow: hidden;
  border-radius: 5px;
}

.crop-main-section-photo img {
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
  border-radius: 5px;
}

.justify-text {
	text-align: justify;
	text-justify: auto;
}

a.section-main-story h4 {
	color: green;
}

a.section-main-story:hover h4{
	text-decoration: none;
	color: black;
}

div.media-body h5 {
	color: green;
}

div.media-body p {
	color: grey;
}

.crop-section-photos {
  width: 13%;
  height: 9vh;
  /*margin-bottom: 0;*/
  overflow: hidden;
  border-radius: 5px;
}

.crop-section-photos img {
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
  border-radius: 5px;
}

a.right-align-text h1{
	text-align: right;
}

a.right-align-text {
	float: right;
	width: 15vw;
}

.footer-style {
	background-color: #474747;
	color: white;
}

ul.footer-list {
	list-style-type: none;
	padding-left: 0;
}

ul.footer-list li {
	line-height: 20px;
}

ul.footer-list li a{
	color: white;
	font-weight: 200;
	font-size: 14px;
}

.subsection-story {
	font-size: .8em;
}

.crop-carousel-photos {
  	width: 100%;
  	height: 55vh;
  	overflow: hidden;
  	border-radius: 5px;
}

.crop-carousel-photos img {
  	width: 100%;
  	height: auto;
  	margin: 0 0 0 0;
  	border-radius: 5px;
}

.banner-bottom-ad,.banner-top-ad img {
  width: 55vw;
  height: 15vh;
  margin-left: 9%;
  margin-top: 1%;
}

.bottom-ad{
  width: 300px;
  height: 260px;
}

div#sidebar {
	/*margin-top: -17vh;*/
}

#mobile-header {
	font-size: 2em;
}

.navbar-toggler-icon {
    background-image: url('https://mdbootstrap.com/img/svg/hamburger1.svg?color=5cb85c') !important;
}

@media screen and (max-width: 992px) {

	#navigation-bar {
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 0;
		margin-top: 0;
		height: auto;
		padding-left: 2% !important;
	}
	#navigation-bar > a{
		padding-top: 0;
		padding-bottom: 0;
		/*margin-bottom: -10px;*/
		margin-top: 0;
	}

}

@media screen and (max-width: 992px) and (min-width: 768px) {
  	.logo {
        display: none;
        padding: 0 !important;
        margin-left: 0;
        margin-right: 0;
    }

    #logo-container {
    	padding-left: 0 !important;
    	padding-right: 0 !important;
    }

}

/* When the width is between 600px and 900px OR above 1100px - change the appearance of <div> */
@media screen and (max-width: 900px) and (min-width: 600px) {
  	.logo {
        margin-top: -30%;
        padding-bottom: 2%;
       	padding-right: 5%;
    }
}


@media screen and (max-width: 600px) {

    .logo {
        margin-top: -30%;
        padding-bottom: 2%;
       	padding-right: 5%;
    }
    div#sidebar {
		margin-top: 0;
	}

	.nav-item {
		margin-left: 7vw;
	}

	.banner-bottom-ad,.banner-top-ad img {
	  width: 85vw;
	  height: 15vh;
	  margin-left: 3.4%;
	  margin-top: 1%;
	}

    .menu-searchbar {
    	width: 100%;
    }

    .collapse-margin {
		margin-top: 0%;
	}

	.collapsed-searchbox {
		margin-left: 8%;
	}

	.searchbox-width {
		width: 85% !important;
	}

	a.right-align-text h1{
		text-align: right;
	}

	a.right-align-text {
		float: none !important;
	}

	.slide-indicators {
		bottom: 0px !important;
	}

	.carousel-sm-item {
		padding: 0 3vw;
	}

	.story-sm-cDeck {
		padding: 0 3vw;
	}

	.story-sm-title {
		padding: 0 2vw;
	}

	.crop-move-photos {
	  	width: 100%;
	  	height: 100%;
	  	overflow: hidden;
	  	border-radius: 5px;
	}

	.crop-move-photos img {
	  	width: 100%;
	  	height: 75px;
	  	margin: 0 0 0 0;
	  	border-radius: 5px;
	}

	ul.footer-list li a{
		color: green;
		font-size: 10px;
	}
	ul.footer-list li{
		height: 2.5vh;
	}

	footer h3 {
		font-size: 13px;

	}

	.crop-main-section-photo {
	  width: 100%;
	  height: 30vh;
	  overflow: hidden;
	  border-radius: 5px;
	}

	div#sectionContainer h1#mainStoryHeading {
		font-size: 13px !important;
	}

	div#sectionContainer h5#mainStoryCdeck {
		font-size: 9px !important;
	}

	div#sectionContainer h1.topSideStoryHeading {
		font-size: 13px !important;
	}

	div#sectionContainer h5.topSideStoryCdeck {
		font-size: 9px !important;
	}

}

div#sectionContainer {
	margin: 15px;
}


div#sectionContainer div#mainStory {
	width: 100%;
  	height: 62vh;
  	overflow: hidden;
  	padding-right: 0;
  	padding-left: 0;
	margin-bottom: 0;
}

div#sectionContainer div#mainStory img{
	width: 100%;
  	height: auto;
  	min-height: 62vh;
  	margin: 0 0 0 0;
}

div#sectionContainer div.topSideStories {
	width: 100%;
  	height: 30vh;
  	overflow: hidden;
  	padding-right: 0;
  	padding-left: 0;
	margin-bottom: 0;
}

div#sectionContainer div.topSideStories img{
	width: 100%;
  	height: auto;
  	min-height: 30vh;
  	margin: 0 0 0 0;
}

div#sectionContainer div#topSideStoriesSecondRow {
	margin-top: 2vh;
}






div#sectionContainer .container {
  position: relative;
  width: 50%;
}

div#sectionContainer .image {
  display: block;
  width: 100%;
  height: auto;
}

div#sectionContainer .overlay {
  	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	z-index: 10;
  	transition: .5s ease;
  	/*background-color: #00a572;*/
  	background-color: #043927;
}

div#sectionContainer .container:hover .overlay {
  	opacity: .7;
}

div#sectionContainer .container:hover .text {
  	opacity: 1;
}

div#sectionContainer .text {
	opacity: .5;
  	color: white;
  	position: absolute;
  	z-index: 100;
  	-webkit-transition: opacity 1s; /* For Safari 3.1 to 6.0 */
    transition: opacity 1s;
  	text-align: right;
}

div#sectionContainer h1#mainStoryHeading {
	font-size: 35px;
	bottom: 7%;
  	right: 2%;
}

div#sectionContainer h5#mainStoryCdeck {
	font-size: 25px;
	bottom: 0;
  	right: 2%;
  	font-style: italic;
}

div#sectionContainer h1.topSideStoryHeading {
	font-size: 15px;
	bottom: 7%;
  	right: 2%;
}

div#sectionContainer h5.topSideStoryCdeck {
	font-size: 12px;
	bottom: 0;
  	right: 2%;
  	font-style: italic;
}

div#sectionContainer .reverseContainer {
  position: relative;
  width: 50%;
}

div#sectionContainer .reverseImage {
  display: block;
  width: 100%;
  height: auto;
}

div#sectionContainer .reverseOverlay {
  	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: .7;
  	z-index: 10;
  	transition: .5s ease;
  	/*background-color: #00a572;*/
  	background-color: #043927;
}

div#sectionContainer .reverseContainer:hover .reverseOverlay {
  	opacity: .35;
}

/*div#sectionContainer .reverseContainer:hover .reverseText {
  	opacity: .96;
}*/

div#sectionContainer .reverseText {
	opacity: 1;
  	color: white;
  	position: absolute;
  	z-index: 100;
  	-webkit-transition: opacity 1s; /* For Safari 3.1 to 6.0 */
    transition: opacity 1s;
  	text-align: right;
}

div#sectionContainer h1.reverseTopSideStoryHeading {
	font-size: 15px;
	bottom: 7%;
  	right: 2%;
}

div#sectionContainer h5.reverseTopSideStoryCdeck {
	font-size: 12px;
	bottom: 0;
  	right: 2%;
  	font-style: italic;
}



div#sectionContainer button#seeMoreButton {
	background-color: black;
	color: white;
	font-weight: 700;
	border: none;
	font-size: 12px;
	float: right;
}

div#sectionContainer button#seeMoreButton:hover {
	cursor: pointer;
}

div#sectionContainer div.customCardContainer .imageContainer {
	width: 100%;
  	height: 25vh;
  	overflow: hidden;
  	margin-bottom: 0;
}
div#sectionContainer div.customCardContainer .imageContainer .cardImage{
	width: 100%;
	min-height: 25vh;
  	height: auto;
  	margin: 0 0 0 0;
}

div#sectionContainer div.customCardContainer .cardContent {
	padding: 4%;
	background-color: #fdfdfd;
	min-height: 165px;
	height: 22vh;
}

div#sectionContainer div.customCardContainer .cardContent h1{
	font-size: 15px;
	line-height: 25px;
	font-weight: 500;
}

div#sectionContainer div.customCardContainer .cardContent p{
	font-size: 14px;
	line-height: 25px;
	min-height: 50px;
	font-weight: 250;
	color: grey;
}

div#sectionContainer div.customCardContainer .cardContent hr{
	opacity: .3;
}

div#sectionContainer div.customCardContainer .cardContent h2{
	font-size: 15px;
	font-weight: 100;
	line-height: 15px;
	display: inline-block;
}

div#sectionContainer div.customCardContainer .cardContent button{
	float: right;
	border: none;
}

div#sectionContainer div.subSectionRow {
	margin-top: 2vh;
	padding-left: 3%;
	padding-right: 4%;
	margin-left: 0;
	position: relative;
}

.timeline-Widget {
	border-radius: 0 !important;
}

div#sectionContainer div.subSectionSidebar {
	margin-top: 6vh;
}

div#sectionContainer div.subSectionRow .carousel-inner {
	overflow: visible;
}

div#sectionContainer div.subSectionHeading{
	font-family: UnderTheWeather;
	border: 4px solid green;
	border-style: none none solid none;
}

div#sectionContainer div.subSectionHeading a h1{
	color: black !important;
}

div#sectionContainer div.subSectionHeading h1{
	margin-bottom: 0;
}

div#sectionContainer div.subSectionRow .subSectionCarouselRightBtn{
	position: absolute;
	color: green;
	right: 0;
	top: 45%;
	font-size: 40px;
}

div#sectionContainer div.subSectionRow .subSectionCarouselLeftBtn{
	position: absolute;
	color: green;
	left: -10px;
	top: 45%;
	font-size: 40px;
}

div#sectionContainer .twitter-box {
	border-radius: 0;
}
div#sectionContainer .twitter-timeline {
	border-radius: 0;
}

div#sectionContainer div.subSectionRow .col-12 {
	position: static;
}

div#sectionContainer div.subSectionRow .carousel {
	position: static;
	overflow: hidden;
	padding-left: 8px;
}

div#sectionContainer h1#sectionHeading {
	position: absolute;
	z-index: 12;
	left: 10px;
	background-color: gray;
	color: white;
	padding: 3px 10px;
	font-size: 6vh;
	border: 2px goldenrod solid;
	border-style: none none solid none;
}

div#ads-container{
	position: -webkit-sticky;
	position: sticky;
	top: 225px;
}

div#sectionContainer img.mediaImage {
	height: 21vh;
	width: 15vw;
}

.cubedAd {
	width: 100%;
}



.imageZoom {
  position: relative;
  overflow: hidden;
}
.imageZoom img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.imageZoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.relatedArticlesBox {
	margin-top: 1vh;
	padding: 0 2% 0 2%;
	border: 5px solid forestgreen;
	border-style: none none none solid;
}

.relatedArticlesLabel {
	padding-left: 2%;
	margin: 0 8% 0 0;
	font-size: 3em;
	/*border-style: none none solid solid;
	border-color: forestgreen;*/
	font-family: UnderTheWeather, serif;
}

#relatedArticlesList {
	padding-left: 2%;
	list-style-type: none;
}

#relatedArticlesList li{
	margin-bottom: 3%;
}

#relatedArticlesHR {
	margin: 0 30% 2% 0;
}

#articleContent #articleTitle {
	padding: 5px 0 0 10px;
	font-size: 2em;
}

#articleContent #articleCDeck {
	font-style: italic;
	color: #444;
	padding: 0 0 0 10px;
}

#articlePictureBox {
	display: block;
	margin: auto;
}

.crop-article-photo {
	margin: auto;
	width: 60%;
	max-height: 80vh;
	overflow: hidden;
	margin-bottom: 0;
}

.crop-article-photo img {
	width: 100%;
	height: auto;
	min-height: 20vh;
	margin: 0 0 0 0;
}

.articlePhotoCaption {
	margin-left: 20%;
	font-style: italic;
	color: #666;
	font-size: 0.9em;
}

.correction,.disclaimer {
  background: #f1f1f1;
  color: #474747;
  font-size: 13px;
  line-height: 1.25em;
  padding: 10px;
  font-family: Roboto,Helvetica,Tahoma,Arial,sans-serif;
}

div.share {
  border-bottom: 4px solid #2F7A32;
  margin-bottom: 1.5em;
  margin-top: .5em;
  font-family: Roboto Condensed;
  padding-bottom: .5em;
}

.byline,.published {
  margin: 0 0 .5em;
  font-family: Roboto Condensed;
  line-height: 1.25em;
  font-weight: 700;
}

.published {
	font-size: 1.1em;
	color: #444;
}

.byline {
  color: #959595;
  font-size: 20px;
}

.sharevia {
  border-bottom: 2px solid #ccc;
  color: #474747;
  font-size: 20px;
}

.share,.tags {
  font-weight: 700;
  margin: 1em 0;
  font-size: 16px;
  font-family: "Roboto Condensed";
}

div.share {
  border-bottom: 4px solid #2F7A32;
  margin-bottom: 1.5em;
  margin-top: .5em;
  font-family: Roboto Condensed;
  padding-bottom: 0;
}

.articleInfo {
	text-align: right;
	position: sticky;
	position: -webkit-sticky;
	top: 100px; /* required */
}

.tags ul {
	padding-left: 0;
	list-style-type: none;
}

.tags li {
	margin-top: 5px;
}

.share li {
	margin-top: 5px;
}

.share ul {
	padding-left: 0;
	list-style-type: none;
}

#bottomshare {
  background: #eee;
  border-bottom: 2px solid #959595;
  margin-top: .5em;
}

#bottomshare p {
  color: #474747;
  padding: .25em .5em;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Roboto Condensed;
  font-size: 20px;
}


#comments h5 {
  background: #474747;
  color: #fff;
  font-size: 16px;
  padding: 5px 10px;
  text-transform: uppercase;
}

#comments .commenttime {
  background: #f1f1f1;
  border-top: 2px solid #959595;
  color: #474747;
  float: left;
  font-size: 12px;
  font-weight: 700;
  margin-right: 4%;
  padding: 0;
  text-align: right;
  text-transform: uppercase;
  width: 20%;
}

#comments .commentbody {
  	border-top: 2px solid #f1f1f1;
}

#commentpost {
  	margin-top: 20px;
}

#commentpost #inputfields {
	margin-left: 5%;
	float: left;
}

#commentpost #textareafields {
	float: left;
}

#commentpost h5 {
  background: #474747;
  color: #fff;
  font-size: 16px;
  padding: 5px 10px;
  text-transform: uppercase;
}

#inputfields label {
	font-weight: 600;
	font-size: .9em;
	color: #555;
}

.formpadding {
	margin-top: 10px;
}

#commentpost input[type=text] {
  width: 90%;
  padding: 6px 10px;
  font-size: 1.2em;
  margin: 0;
  box-sizing: border-box;
  background-color: #e8e8e8;
  border: 2px solid black;
  border-style: none none solid none;
}

#commentpost textarea {
	width: 100%;
	background-color: #e8e8e8;
	border: 2px solid black;
	border-style: none none solid none;
}

#commentpost #textareafields label {
	font-weight: 600;
	font-size: .9em;
	color: #555;
}

#commentpost p {
	margin-left: 10px;
}

input[type=submit] {
  background-color: darkgreen;
  opacity: .8;
  color: white;
  font-size: .9em;
  padding: 2px 30px;
  margin: 8px 0;
  margin-right: 10px;
  border: none;
  cursor: pointer;
}

.footer-style img {
	height: 130px;
	width: 150px;
}

.footer-style h3 {
	font-size: 15px;
	font-weight: 600;
	color: #aaa;
}

#footerLogo {
	color: #ddd;
	text-align: center;
	font-weight: 400;
	font-size: 14px;
}

#archive-header {
	font-family: UnderTheWeather, serif;
	font-size: 50px;
	border: 4px solid forestgreen;
	border-style: none none solid none;
	width: 35%;
	padding: 0;
	min-width: 0px;
}

.published-date {
	background-color: #474747;
	color: white;
	font-weight: 200;
	font-size: 1.3rem;
}

.crop-archive {
  width: 100%;
  height: 23vh;
  overflow: hidden;
  margin-bottom: 0;
  border-radius: 5px;
}

.crop-archive img {
  width: 100%;
  height: auto;
  min-height: 20vh;
  margin: 0 0 0 0;
  border-radius: 5px;
}

.archive-story-content {
	float: left;
}

.archive-link p{
	color: black;
}